.login-page {
  background-color: #F1F3F6;
}
.logo{
    width: 150px;
    height: auto;
}
.login-page .login-form {
  background-color: #fff;
  box-shadow: 0px 12px 50px rgba(0, 0, 0, 0.1);
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.login-page .login-form form {
  width: 100%;
  padding: 0 30px;
}
.login-page .login-form .logo {
  padding: 0;
}
.login-page .login-form .page-heading {
  text-align: center;
  padding: 10px 0;
}
.login-page .login-form .page-heading h2 {
  font-size: 20px;
  font-weight: 700;
}

.items {
  margin-top: 20px;
  margin-bottom: 5px;
}
.items label {
  font-size: 16px;
  color: #555555;
  margin-bottom: 8px;
}
.items .input {
  background-color: #f1f3f6;
  border-radius: 8px;
  overflow: hidden;
  display: flex;
}
.items .input i {
  width: 50px;
  height: 50px;
  background-color: #edcd1f;
  color: #fff;
  display: grid;
  place-content: center;
  font-size: 24px;
}
.items .input input {
  background-color: transparent;
  border: 0;
  padding: 10px;
  width: calc(100% - 50px);
  outline: none;
}

.forgot-password {
  text-align: right;
}
.forgot-password a {
  color: #1E2772;
  font-size: 14px;
}

.form-signin {
  text-align: center;
  margin: 15px 0;
}
.form-signin .btn {
  background-color: #edcd1f;
  width: 100%;
  color: #fff;
  font-size: 16px;
  padding: 10px;
  box-shadow: 0px 8px 12px rgba(253, 116, 1, 0.3);
}

.or-option {
  text-align: center;
  position: relative;
  margin-bottom: 20px;
}
.or-option:before {
  width: 100%;
  height: 1px;
  background-color: #C2C2C2;
  position: absolute;
  top: 15px;
  left: 0;
  content: "";
  z-index: 1;
}
.or-option:after {
  width: 40px;
  height: 30px;
  background-color: #fff;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%);
  content: "";
  z-index: 2;
}
.or-option p {
  padding: 5px;
  text-transform: uppercase;
  color: #C2C2C2;
  font-size: 14px;
  margin-bottom: 0;
  z-index: 3;
  position: relative;
  display: block;
  width: 100%;
  z-index: 3;
}

.form-signup {
  text-align: center;
}
.form-signup .btn {
  background-color: #fff;
  width: 100%;
  color: #FD7401;
  font-size: 16px;
  padding: 10px;
  border: 1px solid #FD7401;
}

.login-extra {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
  
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.login-extra img{
    width: auto;
    height: 100vh;
    object-fit: cover;
}
